Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces
shapetable.h File Reference
`#include "genericvector.h"`
`#include "intmatcher.h"`

Go to the source code of this file.

## Classes
struct | tesseract::UnicharAndFonts
class | tesseract::Shape
class | tesseract::ShapeTable

## Namespaces
namespace | tesseract